Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5505

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5505
Last Modified 22 Oct 2012 10:36:38
Published 17 Oct 2007 07:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5505

Summary

Multiple unspecified vulnerabilities in Oracle Database 9.0.1.5+, 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 have unknown impact and remote attack vectors, related to (1) the Export component (DB02), (2) Oracle Text (DB04), (3) Oracle Text (DB05), (4) Spatial component (DB07), and (5) Advanced Security Option (DB19).

Vulnerable Systems

Application

  • Oracle Database Server 10.1.0.5

  • Oracle Database Server 10.2.0.3

  • Oracle Database Server 9.0.1.5

  • Oracle Database Server 9.2.0.8

  • Oracle Database Server 9.2.0.8dv


References

CERT - TA07-290A

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2007.html

VUPEN - ADV-2007-3626

VUPEN - ADV-2007-3524

SECTRACK - 1018823

SECUNIA - 27251

HP - HPSBMA02133

SECUNIA - 27409

HP - SSRT061201

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2007-092913.html


Last Updated: 27 May 2016 11:01:12